<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" path="images/splash_explode.png" luminance="true"/>
	<mode value="black"/>
    	<model value="true" path="models/pag_geschoss.g3d"/>
	<primitive value="quad"/>
	<offset x="-0.09" y="0.39" z="0.6"/>
	<color red="0.93" green="0.08" blue="0.08" alpha="0.5" />
	<color-no-energy red="0.92" green="0.93" blue="0.13" alpha="0.8" />
    	<size value="0.15" />
    	<size-no-energy value="0.01" />
    	<speed value="6" />
	<gravity value="0"/>
    	<emission-rate value="30" />
    	<energy-max value="8" />
    	<energy-var value="5" />
	
	<trajectory type="linear">
		<speed value="25"/>
		<scale value="0"/>
	</trajectory>
</projectile-particle-system>